<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class frame extends Admin_Controller{

    function __construct(){
        parent::__construct();
    }

    public function index(){
        
        $this->template
            ->set('template', 'frame')
            ->set('view', 'admin/frame/index')
            ->render();
    }
}